support for wxPHP needed

This forum can be used to talk about general design strategies, new ideas and questions in general related to wxWidgets. If you feel your questions doesn't fit anywhere, put it here.
Post Reply
dave_kimble
In need of some credit
In need of some credit
Posts: 6
Joined: Thu Jun 21, 2018 1:56 am

support for wxPHP needed

Post by dave_kimble » Thu Jun 21, 2018 2:03 am

I have been using wxPHP on Ubuntu-14.04/16.04/18.04 for years, but the latest wrappers are for PHP-5.6 and wxWidgets-3.0.2 . Support (Jefferson Gonzalez) is permanently busy, so an up to date wxPHP has effectively died, which is a real shame.

Would anyone like to take over the job of creating wrappers for PHP-7.2 and wxWidgets-3.0.4 on Ubuntu-18.04?
Jefferson has several ideas on ways of automating it, which I don't understand.
He is on github.com

User avatar
doublemax
Moderator
Moderator
Posts: 13127
Joined: Fri Apr 21, 2006 8:03 pm
Location: $FCE2

Re: support for wxPHP needed

Post by doublemax » Thu Jun 21, 2018 6:51 am

You should also ask this here: https://groups.google.com/forum/#!forum/wx-dev
Use the source, Luke!

dave_kimble
In need of some credit
In need of some credit
Posts: 6
Joined: Thu Jun 21, 2018 1:56 am

Re: support for wxPHP needed

Post by dave_kimble » Fri Jun 22, 2018 10:53 pm

Thanks, I've done that.

Post Reply